
Registration Check UAT - Bug #13963

BE - QC1303 - Pre-Authorization Screen Update TDAO & TDAM

07 July 2022 01:39 PM - Jimmy Phang

Status: Resolved Start date: 07 July 2022

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

QC1303 – Pre-Authorization (TDAO & TDAM) Screen Update

Entry Point:-

1. Sub-menu - Manual – Authorization (Confirm button, when calling pre_authorize)

2. Task List – Pending Task List - Manual – Authorization (Confirm button, when calling pre_authorize)

Changes on Transaction Confirmation screen:- (On the left)

Applicable for Transaction Type:-

Time Deposit Account Opening (TDAO)

Time Deposit Account Maintenance (TDAM)

BE

authorization – Return 17.17 - List of Backdated Info.

Return 17.91 - TD rate Changes info to FE.

 

FE

- pre_authorize  -  Remain sending the same mandatory parameter to BE.

History

#1 - 07 July 2022 01:41 PM - Jimmy Phang

- File QC1303 – Pre-Authorization Screen Update.pptx added

- File ONEBC-OMNI-RESTful-API-Draft-0.100.pdf added

Document added.

#2 - 18 August 2022 09:05 AM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from hemanth hemanth to Jimmy Phang

Tested good.

Files

QC1303 – Pre-Authorization Screen Update.pptx 1.97 MB 07 July 2022 Jimmy Phang

ONEBC-OMNI-RESTful-API-Draft-0.100.pdf 2.57 MB 07 July 2022 Jimmy Phang
